body {
	padding-top: 5rem;
}

a {
	border-radius: 0.75rem;
}

#logo48 {
	border-radius: 0.3rem;
}

#logo128 {
	border-radius: 0.9rem;
}

#profile {
	display: none;
}

#key-bindings {
	display: none;
}

#users {
	display: none;
}

#stats {
	display: none;
}	

.text-center {
	text-align: center;
}

.form-register {
	width: 100%;
	max-width: 330px;
	padding: 15px;
	margin: 0 auto;
}

.navbar-text {
	font-size: 0.5rem;
}

html {
  font-size: 1rem;
}

@include media-breakpoint-up(sm) {
  html {
    font-size: 1.2rem;
  }
}

@include media-breakpoint-up(md) {
  html {
    font-size: 1.4rem;
  }
}

@include media-breakpoint-up(lg) {
  html {
    font-size: 1.6rem;
  }
}